using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.Question
{
    /// <summary>
    /// 考级程度
    /// </summary>
    public enum LevelTypeEnum
    {
        /// <summary>
        ///N1
        /// </summary>
        [EnumField("N1")]
        N1 = 1,

        /// <summary>
        ///N2
        /// </summary>
        [EnumField("N2")]
        N2 = 2,

        /// <summary>
        ///N3
        /// </summary>
        [EnumField("N3")]
        N3 = 3,

        /// <summary>
        ///N4
        /// </summary>
        [EnumField("N4")]
        N4 = 4,

        /// <summary>
        /// N5
        /// </summary>
        [EnumField("N5")]
        N5 = 5,
        /// <summary>
        /// 高考日语
        /// </summary>
        [EnumField("高考日语")]
        GaoKao = 6,
    }
}
